al_get_audio_depth_size(3)

NAME

al_get_audio_depth_size - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    size_t al_get_audio_depth_size(ALLEGRO_AUDIO_DEPTH depth)

DESCRIPTION

Return the size of a sample, in bytes, for the given format. The format is one of the values listed under ALLEGRO_AUDIO_DEPTH(3).